## libfennec-perl 2.009

=== debian/changelog ===
libfennec-perl (2.009-1) unstable; urgency=low

  * Imported Upstream version 2.009
  * Update spelling errors patch
  * Add version to libmock-quick-perl dependency

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 21 Jun 2013 06:29:36 +0200

libfennec-perl (2.005-1) unstable; urgency=low

  [ gregor herrmann ]
  * Drop unneeded version from libparallel-runner-perl (build) dependency.
    Nothing older in the archive.

  [ Xavier Guimard ]
  * Imported Upstream version 2.005

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 01 Jun 2013 07:57:18 +0200

libfennec-perl (2.004-1) unstable; urgency=low

  * Imported Upstream version 2.003, 2.004
  * Update debian/copyright years
  * Add spelling errors patch

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 May 2013 19:27:35 +0200

libfennec-perl (1.015-1) unstable; urgency=low

  [ gregor herrmann ]
  * Use canonical URL for Vcs-Git.

  [ Xavier Guimard ]
  * Imported Upstream version 1.015
  * Update libparallel-runner-perl and libmodule-build-perl dependencies
    versions
  * Remove POD and spelling patches now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 12 May 2013 12:04:36 +0200

libfennec-perl (1.012-2) unstable; urgency=low

  * Update description (Closes: #705789)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 21 Apr 2013 19:25:14 +0200

libfennec-perl (1.012-1) unstable; urgency=low

  * Initial Release. (Closes: #705091)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 13 Apr 2013 07:38:35 +0200
