=== debian/control ===
Source: libfennec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
Build-Depends-Indep: libexporter-declare-perl,
                     libmock-quick-perl (>= 1.106),
                     libparallel-runner-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfennec-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfennec-perl.git
Homepage: https://metacpan.org/release/Fennec

Package: libfennec-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-declare-perl,
         libmock-quick-perl (>= 1.106),
         libparallel-runner-perl,
         libtest-exception-perl,
         libtest-warn-perl
Description: Perl module providing RSPEC, Workflows, Parallelization, and Encapsulation
 Fennec started as a project to improve the state of testing in Perl. Fennec
 looks to existing solutions for most problems, so long as the existing
 solutions help meet the features listed below:
  * You can fork, and run assertions (tests) in both processes,
  * Encapsulated test groups can be run individually, without running the
    entire file,
  * Tests groups can be sorted, randomized, or sorted via a custom method,
  * Fennec is compatible with Test::Builder based tools,
  * Test::Builder2 supportis in-place, but experimental,
  * Fennec is configurable to work on alternatives to Test::Builder,
  * You do not need to put anything such as done_testing() at the end of your
    test file,
  * You do not need to worry about test counts,
  * Diagnostic messages are grouped with the failed test.
