## libfennec-perl 2.013

=== debian/changelog ===
libfennec-perl (2.013-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 19:53:47 +0100

libfennec-perl (2.012-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Drop spelling-errors.patch, merged upstream.
  * Update {versioned,alternative} (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 21:00:25 +0100
