=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
+               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: libexporter-declare-perl,
-                     libmock-quick-perl (>= 1.106),
+                     libmock-quick-perl,
                      libparallel-runner-perl,
                      libtest-exception-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfennec-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfennec-perl.git
 Homepage: https://metacpan.org/release/Fennec
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libexporter-declare-perl,
-         libmock-quick-perl (>= 1.106),
+         libmock-quick-perl,
          libparallel-runner-perl,
          libtest-exception-perl,
          libtest-warn-perl
@@ -41,4 +41,3 @@
     test file,
   * You do not need to worry about test counts,
   * Diagnostic messages are grouped with the failed test.
-
