## libfennec-perl 2.017

=== debian/changelog ===
libfennec-perl (2.017-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 18:06:24 +0200

libfennec-perl (2.017-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add (build) dependency on libchild-perl (>= 0.010).
  * Build-Depend on newer Module::Build.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:29:37 +0200
