=== debian/control ===
--- 
+++ 
@@ -4,23 +4,26 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
-Build-Depends-Indep: libexporter-declare-perl,
+               libmodule-build-perl (>= 0.420000)
+Build-Depends-Indep: libchild-perl (>= 0.010),
+                     libexporter-declare-perl,
                      libmock-quick-perl,
                      libparallel-runner-perl,
                      libtest-exception-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfennec-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfennec-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfennec-perl.git
 Homepage: https://metacpan.org/release/Fennec
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfennec-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libchild-perl (>= 0.010),
          libexporter-declare-perl,
          libmock-quick-perl,
          libparallel-runner-perl,
