=== debian/watch ===
version=3
https://metacpan.org/release/Fennec   .*/Fennec-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
