## libfennec-perl 2.018

=== debian/changelog ===
libfennec-perl (2.018-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.
    + Build-Depends-Indep: Drop versioned constraint on libchild-perl.
    + libfennec-perl: Drop versioned constraint on libchild-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 20:24:39 +0000

libfennec-perl (2.018-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 2.018
  * Declare compliance with policy 4.1.4
  * Replace libmodule-build-perl dependency by "libmodule-build-perl (>=
    0.420000) | perl (<< 5.19.0)"
  * Add deprecation warning in description

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 11 Jun 2018 07:04:51 +0200
