=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libfennec-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.420000)
-Build-Depends-Indep: libchild-perl (>= 0.010),
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl | perl (<< 5.19.0)
+Build-Depends-Indep: libchild-perl,
                      libexporter-declare-perl,
                      libmock-quick-perl,
                      libparallel-runner-perl,
@@ -13,23 +13,25 @@
                      libtest-pod-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfennec-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfennec-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfennec-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfennec-perl.git
 Homepage: https://metacpan.org/release/Fennec
-Testsuite: autopkgtest-pkg-perl
 
 Package: libfennec-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libchild-perl (>= 0.010),
+         libchild-perl,
          libexporter-declare-perl,
          libmock-quick-perl,
          libparallel-runner-perl,
          libtest-exception-perl,
          libtest-warn-perl
 Description: Perl module providing RSPEC, Workflows, Parallelization, and Encapsulation
+ Fennec has been deprecated in favor of Test2::Suite, specificaly
+ Test2::Tools::Spec and Test2::Bundle::SpecDeclare.
+ .
  Fennec started as a project to improve the state of testing in Perl. Fennec
  looks to existing solutions for most problems, so long as the existing
  solutions help meet the features listed below:
