=== debian/watch ===
version=4
https://metacpan.org/release/Fennec   .*/Fennec-v?@ANY_VERSION@@ARCHIVE_EXT@$
